# Generated by Django 3.2.3 on 2022-12-01 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_collection', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='item',
            name='author_name',
            field=models.CharField(blank=True, max_length=250),
        ),
        migrations.AlterField(
            model_name='item',
            name='cover_photo',
            field=models.ImageField(blank=True, upload_to='personal_collection/assets'),
        ),
        migrations.AlterField(
            model_name='item',
            name='year',
            field=models.IntegerField(default=2022),
        ),
        migrations.AlterField(
            model_name='loan',
            name='refudend_at',
            field=models.DateTimeField(blank=True),
        ),
    ]
